# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.SimpleIdentificationInformation2

Packages that use SimpleIdentificationInformation2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of SimpleIdentificationInformation2 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as SimpleIdentificationInformation2
Modifier and Type
Field
Description
`protected SimpleIdentificationInformation2`
AccountIdentification3Choice.`prtryAcct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return SimpleIdentificationInformation2
Modifier and Type
Method
Description
`SimpleIdentificationInformation2`
ObjectFactory.`createSimpleIdentificationInformation2()`
Create an instance of `SimpleIdentificationInformation2`
`SimpleIdentificationInformation2`
AccountIdentification3Choice.`getPrtryAcct()`
Gets the value of the prtryAcct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type SimpleIdentificationInformation2
Modifier and Type
Method
Description
`void`
AccountIdentification3Choice.`setPrtryAcct(SimpleIdentificationInformation2 value)`
Sets the value of the prtryAcct property.